## kdenetwork-filesharing 4.11.2

=== debian/changelog ===
kdenetwork-filesharing (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:12:39 +0100

kdenetwork-filesharing (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:18:55 +0100

kdenetwork-filesharing (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:11:09 +0100

kdenetwork-filesharing (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:20:52 +0100

kdenetwork-filesharing (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:12 +0000

kdenetwork-filesharing (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * Tidy up copyright file
  * Fix watch file

  [ Michał Zając ]
  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:09:49 +0100

kdenetwork-filesharing (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package split from kdenetwork
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:14:35 +0100
