=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdenetwork-filesharing
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdenetwork-filesharing

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network filesharing configuration module
 This package provides a System Settings panel to configure network
 file-sharing using NFS and Samba.
 .
 This package is part of the KDE networking module.

Package: kdenetwork-filesharing-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg
Recommends: kde-workspace-dbg
Suggests: kdenetwork-filesharing (= ${source:Version})
Replaces: kdenetwork-dbg
Breaks: kdenetwork-dbg
Description: debugging symbols for kdenetwork-filesharing
 This package contains debugging files used to investigate problems with
 kdenetwork-filesharing.
