## kdenetwork-filesharing 4.12.2

=== debian/changelog ===
kdenetwork-filesharing (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:46 +0200

kdenetwork-filesharing (4:4.12.2-1) experimental; urgency=medium

  * 
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:07 +0100

kdenetwork-filesharing (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:02:18 +0100

kdenetwork-filesharing (4:4.11.2-1) experimental; urgency=low

  * First release of kdenetwork after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:09:22 +0200
