=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdenetwork-filesharing.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdenetwork-filesharing.git

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: network filesharing configuration module
 This package provides a System Settings panel to configure network
 file-sharing using NFS and Samba.
 .
 This package is part of the KDE networking module.
