## kdenetwork-filesharing 4.14.1

=== debian/changelog ===
kdenetwork-filesharing (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:45:39 +0200

kdenetwork-filesharing (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:46:09 +0200

kdenetwork-filesharing (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:32:10 +0200

kdenetwork-filesharing (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:02:18 +0200

kdenetwork-filesharing (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:58:02 +0200

kdenetwork-filesharing (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:52:05 +0100

kdenetwork-filesharing (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    - Keep -dbg package

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 11 Jun 2014 12:43:57 +0200
