## kdenetwork-filesharing 14.12.3

=== debian/changelog ===
kdenetwork-filesharing (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs5 parent version depend. 
  * New upstream release
  * Fix kdelib5 version in build depends. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:49:36 -0700

kdenetwork-filesharing (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:42:03 -0800

kdenetwork-filesharing (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:08:44 +0100

kdenetwork-filesharing (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:28:29 -0800

kdenetwork-filesharing (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, remaining changes: 
   - Keep dbg package.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 22:42:32 +0000

kdenetwork-filesharing (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 13:42:51 -0700
