## kdenetwork-filesharing 15.10.0+git20151014

=== debian/changelog ===
kdenetwork-filesharing (4:15.10.0+git20151014-0ubuntu2) wily; urgency=medium

  * Add missing build-dep on extra-cmake-modules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Oct 2015 17:39:56 +0100

kdenetwork-filesharing (4:15.10.0+git20151014-0ubuntu1) wily; urgency=medium

  * Upstream snapshot for frameworks 5 integration

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Oct 2015 16:41:12 +0100

kdenetwork-filesharing (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:18:45 +0100

kdenetwork-filesharing (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:41:55 +0100

kdenetwork-filesharing (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:22:19 +0100

kdenetwork-filesharing (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:46:08 +0100

kdenetwork-filesharing (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs version. 
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:52:46 +0200
