## kdenetwork-filesharing 15.12.3

=== debian/changelog ===
kdenetwork-filesharing (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Add missing build dep libpackagekitqt5-dev
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:14:30 -0700

kdenetwork-filesharing (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes.
  * Replace ddeb-migration with dbg-package to fix empty binary
  * fix debian upload version.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:37:45 +0100

kdenetwork-filesharing (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:48 +0100

kdenetwork-filesharing (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Adding new build deps

 -- Clive Johnston <clivejo@aol.com>  Sun, 03 Jan 2016 00:17:57 +0000

kdenetwork-filesharing (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 19:04:55 +0100
