=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kdoctools-dev,
-               kio-dev,
-               libkf5coreaddons-dev,
-               libkf5i18n-dev,
-               libkf5widgetsaddons-dev,
+               extra-cmake-modules (>= 1.6.0~),
+               kdoctools-dev (>= 5.7.0~),
+               kio-dev (>= 5.7.0~),
+               libkf5coreaddons-dev (>= 5.7.0~),
+               libkf5i18n-dev (>= 5.7.0~),
+               libkf5widgetsaddons-dev (>= 5.7.0~),
                libpackagekitqt5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
+               qtbase5-dev (>= 5.0.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdenetwork-filesharing.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdenetwork-filesharing.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdenetwork-filesharing.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdenetwork-filesharing.git
 
 Package: kdenetwork-filesharing
 Section: net
