=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.6.0~),
-               kdoctools-dev (>= 5.7.0~),
-               kio-dev (>= 5.7.0~),
-               libkf5coreaddons-dev (>= 5.7.0~),
-               libkf5i18n-dev (>= 5.7.0~),
-               libkf5widgetsaddons-dev (>= 5.7.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
                libpackagekitqt5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.0.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdenetwork-filesharing.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdenetwork-filesharing.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
 
 Package: kdenetwork-filesharing
 Section: net
