=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.6.0~),
               kdoctools-dev (>= 5.7.0~),
               kio-dev (>= 5.7.0~),
               libkf5coreaddons-dev (>= 5.7.0~),
               libkf5doctools-dev (>= 5.7.0~),
               libkf5i18n-dev (>= 5.7.0~),
               libkf5kio-dev (>= 5.7.0~),
               libkf5widgetsaddons-dev (>= 5.7.0~),
               libpackagekitqt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.0.0~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdenetwork-filesharing.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdenetwork-filesharing.git

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: samba
Description: network filesharing configuration module
 This package provides a System Settings panel to configure network
 file-sharing using NFS and Samba.
 .
 This package is part of the KDE networking module.
