=== debian/control ===
Source: kdenetwork-filesharing
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libpackagekitqt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: dolphin
Description: network filesharing configuration module
 This package provides a System Settings panel to configure network
 file-sharing using NFS and Samba.
 .
 This package is part of the KDE networking module.

Package: kdenetwork-filesharing-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdenetwork-filesharing (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for kdenetwork-filesharing
 This package contains debugging files used to investigate problems with
 kdenetwork-filesharing.
