## kdenetwork-filesharing 17.12.3

=== debian/changelog ===
kdenetwork-filesharing (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:53 +0000

kdenetwork-filesharing (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:57:07 +0000

kdenetwork-filesharing (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * No change rebuild against libpackagekitqt5-1

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 04 Feb 2018 08:28:53 +0000

kdenetwork-filesharing (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:36 +0000
