=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 Package: kdenetwork-filesharing-dbg
 Section: debug
 Architecture: any
-Priority: extra
+Priority: optional
 Depends: kdenetwork-filesharing (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for kdenetwork-filesharing
  This package contains debugging files used to investigate problems with
