=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdenetwork-filesharing-([\d.]+).tar.xz
