## kdenetwork-filesharing 18.04.3

=== debian/changelog ===
kdenetwork-filesharing (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Add patch to fix building with packagekit-qt (v1.0.1). Restores
    missing option to install samba from the 'Share' tab in Dolphin's
    folder properties dialog. (LP: #1795398)
    - debian/patches: kubuntu_fix-cmake-PackageKitQt5-version.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 01 Oct 2018 15:01:54 +0100

kdenetwork-filesharing (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:23 +0100
