=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libpackagekitqt5-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenetwork-filesharing
