## kdenetwork-filesharing 18.12.3

=== debian/changelog ===
kdenetwork-filesharing (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:27:44 +0000

kdenetwork-filesharing (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:15:07 +0000

kdenetwork-filesharing (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:10:03 +0000

kdenetwork-filesharing (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:38 +0000

kdenetwork-filesharing (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Drop kubuntu_fix-cmake-PackageKitQt5-version.patch applied upstream.
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Kubuntu Vcs fields
    - Bumped build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 15:02:57 +0000
