## kdenetwork-filesharing 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,14 +20,14 @@
 )
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
-    DocTools
+    Completion
     CoreAddons
     I18n
     KIO
     WidgetsAddons
 )
 
-find_package(PackageKitQt5 0.9.5)
+find_package(PackageKitQt5)
 set_package_properties(PackageKitQt5
     PROPERTIES DESCRIPTION "Software Manager integration"
     TYPE OPTIONAL
@@ -40,6 +40,9 @@
 include(CheckFunctionExists)
 include(CheckLibraryExists)
 include(CheckTypeSize)
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+endif()
 
 if(WIN32)
     set(CMAKE_REQUIRED_LIBRARIES ${KDEWIN32_LIBRARIES})
@@ -47,7 +50,7 @@
 endif(WIN32)
 
 option(SAMBA_INSTALL "Offer to install Samba for file sharing with PackageKit if it is not already installed, use -DSAMBA_INSTALL=off to disable, use -DSAMBA_PACKAGE_NAME= to set package name." ON)
-set(SAMBA_PACKAGE_NAME \"samba\" CACHE STRING "Name of distribution package to install to get a functional samba stack.")
+set(SAMBA_PACKAGE_NAME \"samba\" CACHE STRING "Single package or comma-separated list of packages needed for a functional Samba stack on this distribution.")
 
 if(SAMBA_INSTALL AND PackageKitQt5_FOUND)
     add_definitions(-DSAMBA_INSTALL)
@@ -62,4 +65,8 @@
 
 add_subdirectory(samba)
 
+install(FILES org.kde.kdenetwork-filesharing.metainfo.xml
+        DESTINATION ${KDE_INSTALL_METAINFODIR})
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
